<?php

include_once(dirname(__FILE__).'/vars.inc.php');
include_once(dirname(__FILE__).'/error.inc.php');
include_once(dirname(__FILE__).'/db.inc.php');
include_once(dirname(__FILE__).'/setlensappletglobal.inc.php');
include_once(dirname(__FILE__).'/lensdebug.inc.php');
include_once(dirname(__FILE__).'/lineimplode.inc.php');
?>
